<div class="alert alert-danger alert-dismissible" style="white-space: pre-line;">
  <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
  <h4><i class="icon fa fa-ban"></i> エラー！</h4>
  <%= message.content %>
</div>